<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_1_affaire_1</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 1 - Affaire n° 1</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Frédéric Auguste Albarède, <br><u><b>Défendeur :</b></u><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Frédéric Auguste Albarède, demeurant à paris, rue
                  notre dame de Nazareth, numéro trente cinq, agissant au nom et comme
                  chargé de l’administration de la personne et des biens de sa fille
                  mineure Hélène Albarède, ouvrière modiste&nbsp;; Demandeur&nbsp;; Comparant&nbsp;;
                  D’une part&nbsp;; et Mademoiselle Desgranges, maitresse modiste,
                  demeurant et domiciliée à Paris, rue Montorgueil, numéro quarante
                  sept&nbsp;; Défenderesse, défaillant. D’autre part&nbsp;; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait – Par lettres du secrétaire du Conseil de Prud’homme
                  pour l’industrie du tissus, établi à Paris pour le Département de la
                  Seine en date des mercredi seize et jeudi dix-neuf Décembre mil huit
                  cent cinquante sept Albarède, ès nom qu’il s’agit, fit la demoiselle
                  Desgranges à Comparaître par devant le Conseil de Prud’hommes pour
                  l’industrie des tissus, séant en Bureau Particuliers le samedi dix
                  neuf et lundi vingt un Décembre mil huit cent cinquante sept pour se
                  concilier si faire se pouvait sur la demande qu’il entendait former
                  contre elle devant le dit Conseil en paiement de la somme de trente
                  huit francs qu’elle lui doit pour prix de travaux de sa fille. La
                  demoiselle Desgranges n’ayant pas comparu la cause fut renvoyée
                  devant le Bureau Général du dit Conseil séant le Vendredi vingt
                  quatre Décembre mil huit cent cinquante sept et ajourné au vendredi
                  huit janvier mil huit cent cinquante huit. Citée à comparaitre le
                  dit jour huit janvier par exploit de Fontaine, huissier à Paris, en
                  date du trente Décembre mil huit cent cinquante sept. Visé pour
                  timbre et enregistré à Paris, le trente Décembre mil huit cent
                  cinquante sept, en délier de un franc trente centimes, folio vingt
                  deux, case cinq, verso signé&nbsp;: L Drevon, la demoiselle Desgranges ne
                  comparaissant pas. A l’appel de la cause Albarède, ès qualités qu’il
                  agit se présenta et conclut à ce qu’il plut au Bureau Général du dit
                  Conseil donner défaut contre la demoiselle Desgranges Attendu que ne
                  comparaissant pas devant les Bureaux du Conseil la demoiselle
                  Desgranges a causé à Albarède un préjudice de perte de temps, ce
                  qu’elle doit réparer&nbsp;; Par ces motifsLe Bureau Général jugeant en
                  dernier recours&nbsp;; donne défaut contre la demoiselle Desgranges non
                  comparante ni personne pour elle quoique dument appelée&nbsp;; renvoi
                  approuvé non comparante, ni personne pour elle quoique dument
                  appelée. Et pour le profit la condamner à lui payer suivant la loi
                  la somme de trente huit francs qu’elle lui doit pour prix de travaux
                  fait par sa fille pour son compte et d’après ses ordres plus
                  indemnité pour le temps qu’elle lui a fait perdre en ne
                  comparaissant pas devant le Bureau du conseil et les dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de Droit – Devait-on donner défaut contre la demoiselle
                  Desgranges non comparante ni personne pour elle quoique dument
                  appelée pour profit adjugé au demandeur les conclusions par lui
                  précédemment prises&nbsp;? Que devait-il être statué à l’égard des
                  dépens&nbsp;? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu Albarède en ses demandes et conclusions et en
                  avoir délibéré conformément à la loi&nbsp;; attendu que la demande
                  d’Albarède paraît juste et fondée&nbsp;; que d’ailleurs elle n’est pas
                  contestée par la demoiselle Desgranges non comparante ni personne
                  pour elle quoique dument appelée&nbsp;; Et adjugeant le profit à défaut
                  condamner la demoiselle Desgranges à payer avec intérêts suivant la
                  loi à Albarède, ès nom, qu’il s’agit la somme de trente huit francs
                  qu’elle lui doit pour prix de travaux fait par la mineure Hélène
                  Albarède pour son compte et d’après ses ordres, plus un indemnité de
                  six francs pour le temps perdu&nbsp;; LA condamne en outre aux dépens
                  taxés et liquidés envers le demandeur à la somme de deux francs
                  cinquante centimes, et à celle de deux francs cinq centimes envers
                  le Trésor Public, pour le papier timbré de la présente minute, le
                  papier timbré et l’enregistrement de la citation, conformément à la
                  loi du sept aout mil huit cent cinquante ence, non compris le cout
                  du présent jugement,, la signification d’icelui et ses suites. Et vu
                  les articles 435 du code de procédure civile, 27 et 42 du décret du
                  onze juin 1809 pour signifier à la défenderesse le présent jugement,
                  Commet Fontaine, l’un de ses huissiers audienciers. Ainsi jugé les
                  jour mois et an que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>